Subject: [bug#54529] Checking In

From: Christopher Rodriguez <[email-masked]>
Date: Thu, 21 Apr 2022 21:20:37 -0400

Christine Lemmer-Webber <[email-masked]> writes:

> Christopher Rodriguez <[email-masked]> writes:
>
>> [[PGP Signed Part:Undecided]]
>> Hello all,
>>
>> Just want to confirm if this is waiting on me for anything. Trying to stay on
>> top of the issues I'm opening, as I'm planning to open more soon and don't want
>> to pollute the queue with a bunch of forgotten issues.
>>
>> Is there anything else that needs done from my end concerning the above patch?
>>
>> Thanks for Your time!
>
> I've been overwhelmed with other things, but I did try the patch out and
> it did work great.  Then I got overwhelmed again.  ;P
>
> I think I made a suggestion about the moving the binary name after
> install bit.  Did you / could you give that a try?

Hi Christine!

I did give it a try, and it worked! I actually decided to do it after
the build step, before the install.

The above patch should have the updated version, though I do notice now
(upon reading through it again) that it includes a rather large section
I had commented out during debugging.

I'll remove that and send a revised patch tonight; With the package name issue
out of the way I believe this /should/ be ready to merge.

--

Christopher Rodriguez